@charset "utf-8";
/* CSS Document */
@font-face
{
font-family: "Museo Slab300i";
src: url(../assets/fonts/Museo_Slab_300italic.otf);
}
@font-face
{
font-family: "Museo Slab300";
src: url(../assets/fonts/Museo_Slab_300.otf);
}
@font-face
{
font-family: "Museo Slab100i";
src: url(../assets/fonts/Museo_Slab_100italic.otf);
}
@font-face
{
font-family: "BodoniStd-Bold";
src: url(../assets/fonts/BodoniStd-Bold.otf);
}
@font-face
{
font-family: "Museo Slab100";
src: url(../assets/fonts/Museo_Slab_100.otf);
}
@font-face
{
font-family: "Museo Slab700";
src: url(../assets/fonts/Museo_Slab_700.otf);
}
@font-face
{
font-family: "Museo Slab700i";
src: url(../assets/fonts/Museo_Slab_700italic.otf);
}
@font-face
{
font-family: "Archer Book Pro";
src: url(../assets/fonts/Archer-Book-Pro.otf);
}
@font-face
{
font-family: "Archer Light Pro";
src: url(../assets/fonts/Archer-Light-Pro.otf);
}
@font-face
{
font-family: "Archer Med Italic Pro";
src: url(../assets/fonts/Archer-MediumItal-Pro.otf);
}

body,html {margin:0px;padding:0px;height:100%;width:100%;}
/* Start Wrappers */
#wrapper {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height:7660px;
}
#scroller {
  position: absolute;
  z-index: 1;
  width: 100%;
  height:7660px;
}

/* End Wrappers */
/* SLIDE 1 */

/* SLIDE 1 */
#slide1
{
   position:relative;
   top:0px;
   left:0px;
   height:750px;
   width:100%;
   z-index: 1;
   background: #FFFFFF url("../images/slide1a_bak.jpg") repeat-x left top;	
}
#slide1inner
{

   top: 0px;
   z-index: 2;
   margin-left: auto;
   margin-right: auto;
   width:960px;
}
/* END OF SLIDE 1 */

/* SLIDE 2 */
#slide2
{
   position:absolute;
   z-index: 3;
   top:850px;
   width:100%;
   height:450px;	
   
}

#s2pins { position:absolute;top:1300px; background-color:brown; }
#cambio
{
	z-index: 4;
	min-height: 100px;
	line-height: 96px;
	text-align: center;
	font-size: 80px;
	font-family: "Museo Slab300i";
	font-style: italic;
	color:#000000;
    margin:auto;
}
#definitions
{
	top:0px;
	z-index: 5;
	font-family: "Museo Slab700";
	font-size: 26px;
	margin:auto;	
	width:960px;
}
.s2definitions
{
   text-align:center;
   padding-left:8px;
   padding-right:8px;
   top:100px;
   position:absolute;
   color: #000026;
}
#change {margin-left:0px; }
#alteration {margin-left:120px; }
#shift {margin-left:280px; }
#exchange {margin-left:370px; }
#relief {margin-left:520px; }
#gearexchange {margin-left:620px; }
#alter {margin-left:810px; }
#turn {margin-left:900px; }

/* END OF SLIDE 2 */

/* SLIDE 3 Moto Slide */
#slide3 
{
   position:absolute;	
   z-index: 4;
   top:1250px;
   height: 1200px;
   width:100%;
   border-color: #000000;
   background-size: cover !important;
   background-color: transparent;
   background-image: url(../images/slide3-u162-fr.jpg);
   background-repeat: no-repeat;
   background-position: center bottom;
}
#s3pins {
	position:absolute;
	top:50px;
	}
#slide3inner
{

   top: 0px;
   z-index: 2;
   margin-left: auto;
   margin-right: auto;
   width:860px;
   padding-left:100px;
}
#s3block1
{
   position:absolute;
   top:70px;
   z-index:13;	
   text-align:center;
   width:520px;
}
#withaspiritforlife /* With a spirit for life */
{
	float:left;
	z-index: 14;
	width: 520px;
	text-align:center;
	font-size: 50px;
	font-family: "Museo Slab100i" !important;
	
}

#ampersand /* & */
{
	float:left;
	z-index: 14;
	font-size: 70px;
	font-family: "BodoniStd-Bold";;
	font-style: italic;
	width: 520px;
	text-align:center;
	padding:0px;
	margin:0px;
	margin-top:-20px;
}
#thirstforoutcomes /* A thirst for outcomes */
{
    float:left;
	z-index: 14;
	width: 520px;
	text-align:center;
	font-size: 50px;
	font-family: "Museo Slab100i";
	margin-top:-20px;
}

/* Your financial journey  */
#yourfinancialjourney
{
	position:absolute;
	top:730px;
	z-index: 14;
	width: 520px;
	text-align:center;
	min-height: 117px;
	line-height: 31px;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

/* END OF SLIDE 3 */

/* SLIDE 4 Blackboard */

#slide4 
{
   position:absolute;	
   z-index: 30;
   top:2450px;
   height: 1300px;
   width:100%;
   border-color: #000000;
   background-size: cover !important;
   background-color: transparent;
   background: transparent url("../images/slide4-u76-fr.jpg") no-repeat left top;
   background-repeat: no-repeat;
   background-position: center bottom;
}
#s4pins
{
   position:absolute;	
   z-index: 30;
   top:2450px;
}
#s4pins2
{
   position:absolute;	
   z-index: 30;
   top:3850px;
}
#slide4inner
{
   z-index: 35;
   top: 0px;
   margin-left: auto;
   margin-right: auto;
   width:960px;
   position:relative;
}

#rememberyour /* remember your */
{
	z-index: 45;
	width: 960px;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	font-family: "Museo Slab100i";
	position:absolute;
	top:10px;
}

#applewrapper /* apple */
{
	z-index: 45;
	width: 237px;
	position:absolute;
	left:100px;
	top:1050px;
;
}
#ourteam /* our team */
{
	z-index: 45;
	color: #FFFFFF;
	font-size: 28px;
	line-height:28px;
	font-family: "Museo Slab100i";
	position:absolute;
	left:500px;
	top:550px;
	opacity:0;
	width:400px;
}
/* END OF SLIDE 4 */

/* SLIDE 5 How (Bicycle) */
#slide5
{
	z-index: 50;
	position:absolute;
	width: 100%;
	height: 1000px;
	top: 3748px;
	background-size: cover !important;
	background-color: transparent;
	background-image: url(../images/slide6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#slide5inner
{
   z-index: 52;
   margin-left: auto;
   margin-right: auto;
   width:960px;
   position:relative;
}
#how
{
	z-index: 55;
	color: #FDB913;
	font-size: 40px;
	font-family: Museo Slab700;
	position: absolute;
	top: 10px;
	left: 166px;
}


#slide5reasons
{
	position:absolute;
	z-index: 55;
	width:400px;
	left:520px;
	top:750px;
}
#honesty 
{
	position:absolute;
	top:0px;
	color:#000;
	width: 460px;
	min-height: 51px;
	line-height: 48px;
	font-size: 40px;
	font-family: "Museo Slab700";
}
#honestyinfo
{
	position:absolute;
	top:50px;
	width: 458px;
	min-height: 51px;
	font-size: 14px;
	font-family: "Archer Light Pro";
	color:#333333;
}
#flexibility
{
	position:absolute;
	top:130px;
	color:#000;
	width: 460px;
	min-height: 51px;
	line-height: 48px;
	font-size: 40px;
	font-family: "Museo Slab700";
}
#flexibilityinfo
{
	position:absolute;
	top:185px;
	width: 458px;
	min-height: 51px;
	font-size: 14px;
	font-family: "Archer Light Pro";
	color:#333333;
}
#security
{
	position:absolute;
	top:230px;
	width: 460px;
	min-height: 51px;
	line-height: 48px;
	font-size: 40px;
	font-family: "Museo Slab700";
	color:#000;
}
#securityinfo
{
	position:absolute;
	top:280px;
	width: 458px;
	min-height: 51px;
	font-size: 14px;
	font-family: "Archer Light Pro";
	color:#333333;
}
#advice
{
	position:absolute;
	top:430px;
	width: 458px;
	min-height: 51px;
	line-height: 36px;
	font-size: 30px;
	font-family: "Museo Slab100i";
	font-style: italic;
}
#service
{
	
	position:absolute;
	left:0px;
	top:0px;
	color:#D11242;
	width: 460px;
	min-height: 51px;
	line-height: 48px;
	font-size: 40px;
	font-family: "Museo Slab700";
	z-index: 58;
}
#serviceinfo
{
	position: absolute;
	left: 0px;
    top:60px;
	width: 458px;
	min-height: 51px;
	line-height: 22px;
	color: #D11242;
	font-size: 20px;
	/* [disabled]font-weight: normal; */
	font-style: italic;
	z-index: 58;
}
#sense
{
	position: absolute;
	top:200px;
	left:150px;
	min-height: 51px;
	line-height: 48px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Museo Slab100i;
	opacity:0;
}
#servicewrapper 
{
	position: absolute;
	left: 520px;
	top: 990px;
	height: 200px;
	width: 450px;
	z-index: 99999;
	border: 0px dotted #999;
	z-index: 57;

	}
#servicepins
{
    position: absolute;
	left: 520px;
	top: 4548px;	
}
/* END OF SLIDE 5 */

/* SLIDE 6 - We enjoy success */
#slide6
{
	position: absolute;
	width:100%;
	top: 4700px;
	left: 0px;
	height: 405px;
	z-index: 60;
	color: #FDB916;
	background-color:#000027;
	text-align: center;
	font-size: 80px;
	font-family: "Museo Slab100i";
	
}

/* END OF SLIDE 6*/


/* SLIDE 7 - Joel */
#slide7
{
	position:absolute;
	z-index: 70;
	top: 5005px;

	left:0px;
	width: 100%;
	height: 1020px;
	border-color: #000000;
	background: transparent url("../images/water-joelslide-fr.jpg") no-repeat center center;
	background-size: cover !important;
}
#slide7aback
{
	position:absolute;
	top: 5005px;
	left:0px;
	z-index: 69;
	height: 1520px;	
	width:100%;
	background-color:#000027;
}
/* END OF SLIDE 7*/
/* SLIDE 7a - Testimonial */
#slide7a
{
	position:absolute;
	top:6025px;
	left:0px;
	z-index: 75;
	height: 1020px;	
	width:100%;
	background-color:transparent;
	background-size: cover !important;
}
#testimonialwrapper 
{
	z-index: 76;
	position:absolute;
	top:0px;
	left:0px;
	height:330px;
	width:100%;
	text-align:center;
	background-color:#000027;
}

#soyoucantoo
{
	z-index: 75;
	position:absolute;
	width:100%;
	text-align:center;
	top:450px;
	color:white;
	z-index: 76;
	left: 0px;
	text-align: center;
	font-size: 80px;
	font-family: "Museo Slab100i";
}

#joelquote {
    z-index: 77;
    position:absolute;
	width:100%;
	top: 25px;
	left: 0px;
	font-family: "Museo Slab300";
	color:#FFF;
	font-size:24px;
	line-height:24px;
	text-align:center;
}
#joelthanks {
	z-index: 77;
	position:absolute;
	width: 100%;
	min-height: 50px;
	line-height: 41px;
	color: #FAB21C;
	text-align: center;
	font-size: 32px;
	font-family: "Museo Slab100";
	top:190px;
	
	}
	#slide7inner {width:100%;}
#joelsig {
	
	z-index: 77;
	
	position:absolute;
	width: 960px;
	margin:auto;
	top:250px;
    min-height: 51px;
	line-height: 19px;
	color: #72768C;
	text-align: right;
	font-size: 16px;
	font-family: "Museo Slab700i";
	}
/* END OF SLIDE 7a*/

/* SLIDE 8 - T-Shirts */
#slide8
{
	position:absolute;
	/* top:7045px; */
	top:4600px;
	left:0px;
	z-index: 80;
	width: 100%;
	height: 1200px;
	border-width: 0px;
	border-style: none;
	border-color: #000000;
	background-color: #000027;

}
#slide8inner
{
   z-index: 95;
   margin-left: auto;
   margin-right: auto;
   top:200px;
   width:960px;
   position:relative;
}
#welcometoourtribe
{
	z-index: 95;
	width: 100%;
	min-height: 140px;
	line-height: 60px;
	color: #C2B49B;
	text-align: center;
	font-size: 50px;
	font-family: "Museo Slab100i";
	top: 210px;
	position:absolute;
}
#t1 {left:0px; top:0px; position:absolute; width:315px; text-align:center;}
#t2 {left:300px; top:0px; position:absolute; width:315px; text-align:center;}
#t3 {left:600px; top:0px; position:absolute; width:315px; text-align:center;}
#t4 {left:0px; top:400px; position:absolute; width:315px; text-align:center;}
#t5 {left:300px; top:400px; position:absolute; width:315px; text-align:center;}
#t6 {left:600px; top:400px; position:absolute; width:315px; text-align:center;}
/* END OF SLIDE 8*/

#slide8a
{
	position:absolute;
	top:7840px;
	left:0px;
	z-index: 90;
	height: 120px;
	width: 100%;
	text-align:center;
	background-color:white;
	line-height: 48px;
	color: #D11242;
	text-align: center;
	font-size: 30px;
	font-family: "Museo Slab100i";
	z-index: 97;

}


/* SLIDE 9 - What we do best */
#slide9
{
	position:absolute;
	top:5785px;
	left:0px;
	z-index: 90;
	width: 100%;
	height: 850px;
	background-color:white;
}
#slide9inner
{
   margin-top:30px;
   z-index: 95;
   margin-left: auto;
   margin-right: auto;
   width:960px;
   position:relative;
   background-color: #FFFFFF;
}
#whatwedobest
{
	z-index: 95;
	position:absolute;
	top:20px;
	width: 100%;
	height: 120px;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 76px;
	font-family: "Museo Slab100";
}
#slide9menu {z-index: 95; top:120px; position:absolute; width:424px;}
#taxadvisory
{
	z-index: 96;
	width: 414px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 34px;
	text-align: right;
	font-size: 28px;
	font-family: "Museo Slab100";
	position: absolute;
	top: 0px;
	left: 10px;
	
}
#link1 {color: #000026;}
#businessadvisory
{
	z-index: 96;
	width: 414px;
	border-color: #000000;
	line-height: 34px;
	text-align: right;
	font-size: 28px;
	font-family: "Museo Slab100";
	position: absolute;
	top: 48px;
	left: 10px;
}

#financialplanning
{
	z-index: 96;
	width: 414px;
	min-height: 40px;
	border-color: #000000;
	text-align: right;
	font-size: 28px;
	font-family: "Museo Slab100";
	position: absolute;
	top: 96px;
	left: 10px;
}

#address
{
	z-index: 96;
	width: 414px;
	min-height: 40px;
	border-color: #000000;
	text-align: right;
	font-size: 28px;
	font-family: "Museo Slab100";
	position: absolute;
	top: 330px;
	left: 10px;
}

#lending
{
	z-index: 96;
	width: 414px;
	min-height: 40px;
	border-color: #000000;
	text-align: right;
	font-size: 28px;
	font-family: "Museo Slab100";
	position: absolute;
	top: 144px;
	left: 10px;
}
#commercialins
{
	z-index: 96;
	width: 414px;
	min-height: 40px;
	border-color: #000000;
	text-align: right;
	font-size: 28px;
	font-family: "Museo Slab100";
	position: absolute;
	top: 192px;
	left: 10px;

}
#telnumber
{
	z-index: 96;
	width: 414px;
	min-height: 40px;
	border-color: #000000;
	text-align: right;
	font-size: 28px;
	font-family: "Museo Slab100";
	position: absolute;
	top: 240px;
	left: 10px;
}
#emaillink
{
	z-index: 96;
	width: 414px;
	min-height: 40px;
	border-color: #000000;
	text-align: right;
	font-size: 28px;
	font-family: "Museo Slab100";
	position: absolute;
	top: 288px;
	left: 10px;
	padding-top:25px;
	padding-bottom:24px;
}

#emaillink a { text-decoration:none; color:#000;}
#taxadvisory_txt,#taxadvisory_txtb,#taxadvisory_txtc,#taxadvisory_txtd,#taxadvisory_txte,#taxadvisory_txtf,#address_txt
{
	z-index: 96;
	line-height: 22px;
	font-size: 18px;
	font-family: "Museo Slab100";
	position:absolute;
}
#address_txt
{

	padding-left:20px;padding-top:20px;
}
#taxadvisory_txtb,#taxadvisory_txtc,#taxadvisory_txtd,#taxadvisory_txte,#taxadvisory_txtf,#address_txt {display:none; }

#slide9divide
{ top:60px;left:460px;position:absolute;}

#slide9content
{
  top:130px;left:480px;position:absolute;height:500px;width:500px;	
}

#s9pins { position:absolute;top:8700px; background-color:brown; z-index:99;}
/* END OF SLIDE 9*/


/* SLIDE 10 - Finish */
#slide10
{
	z-index: 100;
	width: 100%;
	height: 1180px;
	background-color: #000027;
	position: absolute;
	top:6550px;
	left: 0px;
}

#slide10inner
{
   z-index: 100;
   margin-left: auto;
   margin-right: auto;
   width:960px;
   position:relative;
   top:0px;
}
#meeting 
{
   z-index: 100;	
   position:absolute;
   width:100%;
   top:200px;
   text-align:center;
   left: 0px;
   line-height: 60px;
   color: #74867B;
   text-align: center;
   font-size: 50px;
   font-family: "Museo Slab100i";
	
}

#contactus {
	z-index: 100;	
   position:absolute;
   width:100%;
   text-align:center;
   line-height: 60px;
	color: #FDB813;
	text-align: center;
	font-size: 50px;
	top:600px;
	font-family: "Museo Slab100i";
   
   }
#footerlogo {
	z-index: 100;	
   position:absolute;
   width:100%;
   color: #FDB813;
	text-align: center;
	font-size: 10px;
	top:810px;
	font-family: "Museo Slab100i";
	}
#backtotop {
	z-index: 100;	
   position:absolute;
   width:100%;
   	color: #FDB813;
	text-align: center;
	font-size: 20px;
	top:1010px;
	font-family: "Museo Slab100i";
	}
/* END OF SLIDE 10*/

.mylink {
cursor: pointer;
}

#link1.mylink {text-decoration:none;color: #D11141;}
#backtotop a {text-decoration:none;color: #FDB813; }

.frmrow { text-align:center; width:100%; display:block;}
#recaptcha_area {text-align:center;margin:auto;}

.frminput
{
	width:290px;
	padding:5px;
	border-radius:5px;
}
.frmrow
{
	line-height: 22px;
	font-size: 18px;
	font-family: "Museo Slab100";
}
.myerror {
	color: #F00;
}
#result {	line-height: 22px;
	font-size: 22px;
	font-family: "Museo Slab100";}
.smalltxt { font-size:0.65em; padding-left:20px; }

#securewrapper 
{
z-index: 102;	
position:absolute;
width:100%;
font-size: 12px;
top:590px;
font-family: "Museo Slab100";
color:black;
}
#securewrapper2 
{
z-index: 103;
position:relative;
width:600px;
margin:auto;	
}
#secureinnerwrapper {float:left;width:100%;}
#secureleft {float:left;}
#secureright {
	float: right;
	text-align: left;
	font-style: normal;
	line-height:22px;
}
#taxadvisory_txte_abn
{
	font-style: normal;
	line-height:22px;
	font-size: 12px;
	font-family: "Museo Slab100";
	color:black;
	padding-left:24px;
}

















